//import bootstrap from node modules 
// @import url('../../node_modules/bootstrap/dist/css/bootstrap.min.css');
@import url('../../assets/css/bootstrap.min.css');
//style for index page in body file class
.index {


    .section-1{
        padding:50px 0;
        .note
        {
            text-align: center;
            height: 80px;
            background: -webkit-linear-gradient(left, #0072ff, #8811c5);
            color: #fff;
            font-weight: bold;
            line-height: 80px;
        }
        .form-content
        {
            padding: 5%;
            border: 1px solid #ced4da;
            margin-bottom: 2%;
        }
        .form-control{
            border-radius:1.5rem;
        }
        .btnSubmit
        {
            border:none;
            border-radius:1.5rem;
            padding: 1%;
            width: 20%;
            cursor: pointer;
            background: #0062cc;
            color: #fff;
        }}

}

.success{
    .section-1{
        padding:70px 0;
    }
    //

    //
    .container .img{
        text-align:center;
    }
    .container .details{
        border-left:3px solid #ded4da;
    }
    .container .details p{
        font-size:15px;
        font-weight:bold;
    }
    //
}